<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>

<table border="1">
  <tr>
    <td class="strong">Pais</td>
    <td class="strong">2000</td>
    <td class="strong">2001</td>
    <td class="strong">2002</td>
    <td class="strong">2003</td>
    <td class="strong">2004</td>
    <td class="strong">2005</td>
    <td class="strong">2006</td>
    <td class="strong">2007</td>
    <td class="strong">2008</td>
    <td class="strong">2009</td>
    <td class="strong">2010</td>
    <td class="strong">2011</td>
    <td class="strong">2012</td>
    <td class="strong">2013</td>
  </tr>
  <tr>
    <td>UE (27 paises)</td>
    <td>8.9</td>
    <td>8.7</td>
    <td>9</td>
    <td>9.1</td>
    <td>9.3</td>
    <td>9</td>
    <td>8.2</td>
    <td>7.2</td>
    <td>7</td>
    <td>9</td>
    <td>9.6</td>
    <td>9.6</td>
    <td>10.4</td>
    <td>10.8</td>
  </tr>
  <tr>
    <td class="strong">España</td>
    <td class="strong">8.9</td>
    <td class="strong">8.7</td>
    <td class="strong">9</td>
    <td class="strong">9.1</td>
    <td class="strong">9.3</td>
    <td class="strong">9</td>
    <td class="strong">8.2</td>
    <td class="strong">7.2</td>
    <td class="strong">7</td>
    <td class="strong">9</td>
    <td class="strong">9.6</td>
    <td class="strong">9.6</td>
    <td class="strong">10.4</td>
    <td class="strong">10.8</td>
  </tr>
  <tr>
    <td>Grecia</td>
    <td>8.9</td>
    <td>8.7</td>
    <td>9</td>
    <td>9.1</td>
    <td>9.3</td>
    <td>9</td>
    <td>8.2</td>
    <td>7.2</td>
    <td>7</td>
    <td>9</td>
    <td>9.6</td>
    <td>9.6</td>
    <td>10.4</td>
    <td>10.8</td>
  </tr>
  <tr>
    <td>Estados Unidos</td>
    <td>8.9</td>
    <td>8.7</td>
    <td>9</td>
    <td>9.1</td>
    <td>9.3</td>
    <td>9</td>
    <td>8.2</td>
    <td>7.2</td>
    <td>7</td>
    <td>9</td>
    <td>9.6</td>
    <td>9.6</td>
    <td>10.4</td>
    <td>10.8</td>
  </tr>
    <tr>
    <td>Japon</td>
    <td>8.9</td>
    <td>8.7</td>
    <td>9</td>
    <td>9.1</td>
    <td>9.3</td>
    <td>9</td>
    <td>8.2</td>
    <td>7.2</td>
    <td>7</td>
    <td>9</td>
    <td>9.6</td>
    <td>9.6</td>
    <td>10.4</td>
    <td>10.8</td>
  </tr>
</table>

<p>Fuente: <a href="">Indicie de desmpleo anueal</a>. Eurostat</p>

	</body>
	</html>